### Property

# Ide SimpleBuildSystemDiscovery:glob

#### Declaration

    property glob: utf8 [ read, write ]

#### Description

The “glob” property is a glob to match for files within the project directory. This can be used to quickly match the project file, such as “configure.*”.

Type: | `gchar*`
Available since: | 3.32

Setter method | `ide_simple_build_system_discovery_set_glob()`
Getter method | `ide_simple_build_system_discovery_get_glob()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no